Support » Plugin: WP Super Cache » Full support PHP 7.2

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter Andrew Bondar

    (@kronos1705)

    Will there be an answer?
    Version 7.3 is already interesting, is it supported?

    Saša

    (@stodorovic)

    I didn’t notice issues related to PHP 7.2 and PHP code sniffers don’t report possible issues. It should work (it works on my installations).

    Related to PHP 7.3, I don’t have experience. It probably requires latest WP (5.0) and there are possible issues with compact function. I’ll try to check it soon.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Full support PHP 7.2’ is closed to new replies.